body {
    background-color: lightgray;

}
.header {
    margin-left: 10vw;
}
.grid-container {
    margin: auto;
    width: 80vw;
    display: grid;
    grid-template-areas: 
    'bank ad1 ad2 ad3 work'
    'store store store store store';
    grid-gap: 10px;

    
}

.roundedBox {
    border: 2px solid whitesmoke;
    border-radius: 5px;
    background-color: whitesmoke;
}
.bank {
    position: relative;
    width: 100%;
    height: 30vh;
    grid-area: bank;
}

.work {
    position: relative;
    width: 100%;
    height: 30vh;
    right: 0px;
    grid-area: work;
}

#ad1 {
    position: relative;
    height: 30vh;
    width: 100%;
    grid-area: ad1;
    overflow: hidden;
    display: none;
}

#ad2 {
    position: relative;
    height: 30vh;
    width: 100%;
    grid-area: ad2;
    overflow: hidden;
    display: none;    
}

#ad3 {
    position: relative;
    max-height: 30vh;
    width: 100%;
    grid-area: ad3;
    overflow: hidden;
    display: none;
}

.imgSize {
    max-height: 30vh;
    max-width: 100%;
}

.store {
    grid-area: store;
    height: fit-content;
    min-height: 50vh;
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: center;
}

.button {
    position: absolute;
    bottom:5%;
    margin-left: 5%;
    border: solid 2px #e1e0e0;
    border-radius: 10px;
    background-color: #ececec;
    transition-duration: 0.4s;
}
.button:hover {
    background-color: #e1e0e0;
    color: white;
}

.transferButton {
    right: 5%;
}
h2 {
    margin-left: 5%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

p {
    margin-left: 5%;
}

.options {
    position: absolute;
    z-index: 5;
    top: 0%;
    margin-top: 10px;
    margin-left: 2.5%;
    border: solid 2px #e1e0e0;
    border-radius: 10px;
    background-color: #ececec;
    transition-duration: 0.4s;  
}

.computerImage {
    margin-top: 20px;
    height: 18vw;
    width: 18vw; /* 30% of our 80vw width*/
}



.innerContainer {
    display: grid;
    justify-self: flex-start;
    justify-content: space-evenly;
    grid-template-columns: 30% 30% 30%;
    height:100%;
    width: 100%;
}

.innerItem {
    margin-top: 20px;
    position: relative;
    word-wrap: break-word;
}

.buyButton {
    height: 50px;
    width: 50%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: large;
    bottom: 25%
}

.adButton {
    position: absolute; 
    left: 0%;
    border: 0px solid;
    background-color: rgba(0, 0, 0, 0.5);
}
.adButton:hover {
    background-color: white;
    color: black;
}